Loading...
Searching...
No Matches
mzcalibrationinterface.h File Reference
`#include <QtGlobal>`
`#include <memory>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | pappso::MzCalibrationInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< MzCalibrationInterface > | pappso::MzCalibrationInterfaceSPtr